.zcwPopup-bg {
    display: none;
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    z-index: 99991 !important;
    width: 100% !important;
    height: 100% !important;
    background: url(images/underlay.png) repeat 0 0 !important;
    cursor: pointer !important;
    -webkit-filter: blur(1.4px);
    -moz-filter: blur(1.4px);
    -ms-filter: blur(1.4px);
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='blur'><feGaussianBlur stdDeviation='2'/></filter></svg>#blur");
    filter: blur(2px);
    filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=2);
}

.z-m-w__terms.danger div, .z-m-w__terms.danger span {
    color: #fff;
}

.z-m-w__terms.danger {
    background-color: red;
}

.zcwPopup-form form:first-line {
  color: gray;
}

.zcwPopup {
display: none;
text-align: center;
position: fixed;
left: 50%;
top: 50%;
z-index: 99992 !important;
max-width: 396px !important;
margin: -80px 0 0 -249px;
height: auto !important;
padding: 40px 54px !important;
border-radius: 12px !important;
-webkit-box-shadow: 0 0 12px #cecece !important;
-moz-box-shadow: 0 0 12px #cecece !important;
-ms-box-shadow: 0 0 12px #cecece !important;
box-shadow: 0 0 12px #cecece !important;
font-family: 'ProximaNova-Light', sans-serif !important;
font-size: 21px !important;
background-color: white;
-webkit-box-sizing: content-box !important;
-moz-box-sizing: content-box !important;
box-sizing: content-box !important;
opacity: 1;
color: black;
}


.zcwPopup-content {
  color: black;
}



.zcwPopup-title {
  margin: 0px !important;
  margin-bottom: 4px;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 29px;
  text-align: center;
  color: #333333;
}

.zcwPopup-description {
  margin: 0px !important;
  margin-bottom: 23px !important;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  line-height: 12px;
  text-align: center;
  color: #8E8E8E !important;
}

#zcwPopup-raty {
    padding-left: 10px;
}

#zcwPopup-raty img {
display: inline !important;
}

.zcwPopup-close {
    z-index: 99992 !important;
    cursor: pointer !important;
    text-decoration: none;
    color: grey;
    position: absolute;
    top: 12px;
    right: 12px;
}

.zcwPopup-close:hover {
  color: black;
}

.zcwPopup-content {
font-size: 14px;
}

.zcwPopup-countdown {
font-weight: bold;
display: none;
}

.zcwPopup .link {
text-decoration: underline;
cursor: pointer;
}

.zcwPopup .powered_by {
margin-top: 7px;
font-size: 12px;
color: #777777 !important;
}

.zcwPopup .powered_by a {
font-weight: bold !important;
color: #777777 !important;
text-decoration: underline !important;
}

.zcwPopup button {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 20px;
  text-align: center;
  color: #FFFFFF;
  width: 100%;
  height: 56px;
  background: linear-gradient(91.54deg, #00ABEE 4.24%, #25C2FF 99.77%);
  box-shadow: 0px 6px 20px rgba(110, 149, 165, 0.5);
  border: none;
  border-radius: 28px;
}

.zcwPopup input[inputmode="tel"]{
  margin: 0;
  margin-bottom: 23px !important;
  width: 94%;
  height: 32px;
  left: 537px;
  top: 360px;
  background: #FFFFFF;
  border: 1px solid #E0E0E0;
  border-radius: 4px;
  font-style: normal;
  font-weight: 300;
  font-size: 13px !important;
  line-height: 14px;
  color: #2E2E2E !important;
}

.zcwPopup select[name="day"] {
  width: 50% !important;
  margin-right: 6px;
  height: 32px;
  background: #FFFFFF;
  border: 1px solid #E0E0E0;
  border-radius: 4px;
  font-style: normal;
  font-weight: 300;
  font-size: 13px !important;
  line-height: 14px;
  color: #2E2E2E !important;
}

.zcwPopup select[name="minute"] {
  width: 21% !important;
  height: 32px;
  background: #FFFFFF;
  border: 1px solid #E0E0E0;
  border-radius: 4px;
  font-weight: 300;
  font-size: 13px !important;
  line-height: 14px;
  color: #2E2E2E !important;
}

.zcwPopup select[name="hour"] {
  right: 0px;
  width: 21% !important;
  height: 32px;
  background: #FFFFFF;
  border: 1px solid #E0E0E0;
  border-radius: 4px;
  font-weight: 300;
  font-size: 13px !important;
  line-height: 14px;
  color: #2E2E2E !important;
}

.zcwPopup select {
  margin-bottom: 23px;
}

.zcwPopup select option {
  padding: 5px !important;
}

.zcwPopup textarea {
  margin: 0;
  width: auto !important;
  color: black;
  border: 1px solid #E0E0E0;
  border-radius: 4px;
  display: inline !important;
}


.zcwPopup input.zcwInputError,
.zcwPopup select.zcwInputError,
.zcwPopup textarea.zcwInputError {
border: 1px solid red;
}

#zcwPopup-callresult input{
  background-color: #fff !important;
  padding: 5px 10px;
  border: 2px solid #00ABEE;
  border-radius: 20px;
  height: 32px;
  color: #00ABEE !important;
}

#zcwPopup-callresult input:hover{
  background-color: #00ABEE !important;
  padding: 5px 10px;
  border: 2px solid #00ABEE;
  border-radius: 20px;
  height: 32px;
  color: #fff !important;
  transition: background-color 0.15s ease, color 0.15s ease;
}

#zcwPopup-callresult {
  margin-bottom: 23px;
}

#zcwMiniButton {
position:fixed;
right: 70px;bottom: 70px;width:60px;
height:60px;
cursor:pointer;
opacity:0.5;
z-index:99990;
}

#zcwMiniButton #zcwMiniButtonMain {
-moz-border-radius:50% !important;
-webkit-border-radius:50% !important;
border-radius:50% !important;
-moz-background-clip:padding;
-webkit-background-clip:padding-box;
background-clip:padding-box;
background-color:rgb(45,112,179);
width:60px;
height:60px;
    box-shadow: 0 0 8px 6px rgba(0,0,0, 1), 0 0 12px 10px rgba(0,0,0,0), 0 0 0 0 rgba(0,0,0, 1);
}

#zcwMiniButton #zcwMiniButtonMain:before {
content: "";
position: absolute;
width: 100%;
height: 100%;
top:0;
left:0;
background-image:url(images/mini.png);
background-repeat:no-repeat;
background-position:center center;
}

#zcwMiniButton:hover {
opacity:0.8;
}


@media only screen and (min-width: 960px) {
  .zcwPopup {
    max-width: 396px !important;
    margin: -200px 0 0 -249px;
    padding: 40px 54px !important;
    border-radius: 12px !important;
  }
}
@media (max-width: 540px) {
  .zcwPopup{
    max-width: calc(100% - 120px) !important;
    padding: 20px 30px !important;
    border-radius: 10px !important;
    margin: 10% 0 0 -44%;
    /*margin: auto;
    left: 0%;
    top: 50%;*/
    transform: translate(0, -50%)
  }
}


@media (max-width: 460px) {
  .zcwPopup{
    max-width: calc(100% - 120px) !important;
    padding: 15px 19px !important;
    border-radius: 8px !important;
    margin: 10% 0 0 -41%;
    /*margin: auto;
    left: 0%;
    top: 50%;*/
    transform: translate(0, -50%)
  }
  .zcwPopup-content{
    font-size: 16px !important;
  }
  .zcwPopup-title{
    margin-top: 25px;
    padding: 0 20px;
  }
  #zcwMiniButton {
    width: 45px;
    height: 45px;
    right: 30px; bottom: 30px;  }
  #zcwMiniButton > #zcwMiniButtonMain{
    width: 45px;
    height: 45px;
  }
  #zcwMiniButtonMain:before{
    background-size: 25% 50%;
  }

  .zcwPopup select[name="day"] {
    width: 48% !important;
  }
  
}

@media (max-width: 357px) {
  .zcwPopup select[name="day"] {
    width: 47% !important;
  }
}

@media (max-width: 349px) {
  .zcwPopup input[inputmode="tel"]{
      width: 93%;
  }
}

@media (max-width: 336px) {
  .zcwPopup select[name="day"] {
    width: 46% !important;
  }
}
